commit a98ec351f665d12b0f0aa26dddeaf7a33423ffd1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Mar 9 17:30:13 2018 -0800

    xfontsel 1.0.6
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 693cff8fc6a63b51fb059d175af5f602d5771648
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:21 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit 32813ab5133d18e230c37ba562275735bda35ec7
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 0a1e1adb405c005d5382eca48f5e2f811ec4b1e9
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit 8e4343b9a13a15a8d210ac9454670680f60b3cc6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Sep 27 18:51:10 2015 -0700

    Get rid of some extraneous ; at the end of C source lines
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3b4d735abfadabe120d4d3fb62a5fb5483a9aa0e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 2 22:34:36 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e41d309cfa1812d3d617dfc21e310361c741a8af
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 2 22:34:36 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5ded8c9f5eeefba1a13a73f39f03db155faa5a8c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 2 22:34:30 2014 -0700

    config: Add missing AC_CONFIG_SRCDIR
    
    Regroup AC statements under the Autoconf initialization section.
    Regroup AM statements under the Automake initialization section.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4cc04b8ba83f64aa142fdedf632f55fbe429d763
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jul 6 00:07:23 2013 -0700

    Replace TXT16 with XChar2b inline
    
    No longer need #define to substitute it now that we no longer set
    it to a different type on CRAY systems.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b655a65ff7915b0c55a214b3a23b7f0fa1a39f44
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jul 6 00:04:41 2013 -0700

    Drop CRAY/WORD64 support (unifdef -UCRAY -UWORD64)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f8aaa4ffae00fd97a393d2589f9c9579b5bac5ad
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri May 17 18:00:41 2013 -0700

    xfontsel 1.0.5
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8de6cf335b27e89866d9b443f7f44f33ace8fad9
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jan 25 13:42:28 2013 -0800

    Use C99 struct initializer for parseRec in GetFontNames()
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit afc3ec190b28caa4b470ca6617db7d9f009f586e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 19 18:24:21 2013 -0800

    When font fails to load, grey out text instead of unmapping text widget
    
    Before if you selected a pattern that couldn't load, such as a strange
    encoding, the text widget would simply stop updating, giving the user
    no feedback that they weren't seeing the selected font, and leaving
    repaint turds from menus in the text area.   Now we are more clear that
    something is wrong, and clean up when menus overlap the text.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 1c6e89d9dda4d41709abfed4522fd801799bfd30
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 19 17:13:28 2013 -0800

    Remove extraneous braces left from commit 1d6970a838d4ed42a
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit bc51dd4cdf617ba44ed1231d411eb8d63616e371
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 26 22:58:14 2012 -0700

    Prevent memory leak in GetFontNames if no fonts are matched
    
    Defer creating ParseRec until after we check for numFonts = 0 and return.
    
    Fixes error found by Parfait 0.5.0.2 bug checking tool:
       Memory leak of pointer '<unknown>' allocated with XtMalloc(40)
            at line 466 of app/xfontsel/xfontsel.c in function 'GetFontNames'.
              pointer allocated at line 447 with XtMalloc(40).
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4faa8afa1856a015a63efb12a466b5fd060c1af5
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Apr 14 01:08:43 2012 -0700

    Combine usage message strings
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 67309809fee4ea1b7b4334d6245788ddea626dcf
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Mar 22 22:30:31 2012 -0700

    xfontsel 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5815b461672845cf6de179f04c778354139f7834
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Sep 28 22:05:41 2011 -0700

    Add const attribute to fieldP fix a gcc -Wwrite-strings warning
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d9200f965f056d3da49476dd9b8333ff47265f30
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Sep 28 22:00:50 2011 -0700

    Strip trailing whitespace
    
    Performed with: find * -type f | xargs perl -i -p -e 's{[ \t]+$}{}'
    git diff -w & git diff -b show no diffs from this change
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 561085a83a777fec4b42cfa16a8ba80e971d86fb
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Sep 16 19:04:30 2011 -0700

    Convert sprintf calls to snprintf
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 1d6970a838d4ed42a8c91a10cb5311f98ba959c3
Author: Jesse Adkins <jesserayadkins@gmail.com>
Date:   Tue Oct 26 16:06:24 2010 -0700

    Remove USE_TEXT_WIDGET (bug 8966)
    
    It was included in the initial revision. The bug dates back to 2006, so I
    think it's safe to say that this never worked.
    
    Signed-off-by: Jesse Adkins <jesserayadkins@gmail.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 19bcefb4c89e02833cb7fcffeb7fd3f7224db1c4
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 19 10:06:56 2011 -0500

    config: move man pages into their own directory
    
    Use services provided by XORG_MANPAGE_SECTIONS.
    Use standard Makefile for man pages.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit f68420e9698d9a3b3e18cbefb96a3ccf9d555c65
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 17:15:36 2011 -0500

    man: replace hard coded man page section with substitution strings
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 63f5e107b12fb8a78946e54e36e99f2ec64a5bac
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 11:15:47 2011 -0500

    man: remove trailing spaces and tabs
    
    Using s/[ \t]*$//
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 1fe1686bbe8d3830a3e7531dda4318c81f6d7405
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 16:28:02 2011 -0500

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    This silences an Autoconf warning

commit 284bc2ff3e5a852f44ca08cb4fcab5ee64a08e54
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 15:29:50 2011 -0500

    config: replace deprecated AC_HELP_STRING with AS_HELP_STRING
    
    This silences an Automake warning.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 0799a10d39b4240bdc043a5fcdd25f571338be24
Author: Jesse Adkins <jesserayadkins@gmail.com>
Date:   Tue Sep 28 13:29:49 2010 -0700

    Purge cvs tags.
    
    Signed-off-by: Jesse Adkins <jesserayadkins@gmail.com>

commit 3aaccefa18e0eb37393642823b2e8454b1de20fd
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Sep 26 17:24:50 2010 -0700

    xfontsel 1.0.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 646dcaa531897aedf76a53c7b0017c90c849eb18
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Sep 26 17:20:51 2010 -0700

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC & AC_PROG_INSTALL are provided by XORG_DEFAULT_OPTIONS now
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6c77dc68321ca2149d95df90b97d741f8ff914a2
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 18:45:18 2010 -0400

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit e50e3cab1eb5e50d8e0d4dfe52e2e39625bdff3c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 1 17:59:02 2010 -0700

    Xmu functions are called directly, so include it in PKG_CHECK_MODULES
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e3d6a121d1074422ea7296fdfe335eee3f42ad66
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Jun 30 23:25:03 2010 -0700

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    The existing statement can now be removed from the configuration file.
    
    Use automake provided $(AM_V_GEN) and XORG_DEFAULT_OPTIONS provided $(SED)
    Enables silent rule and use platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 7b1853e8ae91e7aaecebd78eb4c6e498059e5200
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Feb 11 10:08:07 2010 -0500

    config: move CWARNFLAGS from configure.ac to Makefile.am
    
    Compiler warning flags should be explicitly set in the makefile
    rather than being merged with other packages compiler flags.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 9205c610f211837e9a63d08d1fbd8c687b7d0b8a
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Dec 19 20:48:48 2009 -0500

    configure.ac: use backticks rather than $() for cmd subs
    
    Use "$PKG_CONFIG" rather than hard coded "pkg-config"
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit f6398f9cc100f63bf694be9c6157e1b774a75c2b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:53 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit c609c074f9d76e89cedabead3fab0600d294c3f9
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:08 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 7d890dfd9ef6eeac6c7619dfb3c7eeb7666f3834
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Oct 27 15:07:25 2009 -0400

    Deploy the new XORG_DEFAULT_OPTIONS #24242
    
    This macro aggregate a number of existing macros that sets commmon
    X.Org components configuration options. It shields the configuration file from
    future changes.

commit b9aca05dc1bb882fabc03d11fa833cb975593e4e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:39 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 38b984a4cae2bf18e8fbff07ccd98a587e0c16bd
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:15 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit a9c2e152c8a112f5783430b27de777da7daf6aa7
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:24 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 4d15dbb1ac524a017e9812fb7f21f032ccbc2ae1
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Wed Jan 21 16:04:57 2009 -0200

    Ansification and compile warning fixes.
    
        This also uses XORG_CHANGELOG and XORG_CWARNFLAGS, corrects
    make distcheck and all gcc 4.3 and sparse warnings.

commit edda127130da731e9d314456d89f083a7eeca276
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Sun Mar 16 20:22:55 2008 -0300

    Compile warning fixes.
    
      Ansify functions with K&R prototypes.
      Adjust some definitions to match required prototypes.
      Declare as static some functions to avoid warnings about missing prototypes.

commit bb0968eff74cb55cf2de125f828a76f679c4a017
Author: Julien Cristau <jcristau@debian.org>
Date:   Tue Aug 19 00:58:18 2008 +0200

    xaw8 is gone, use xaw7

commit 9e6d440567ae5b853875f0ecb8a780733c15fb38
Author: Julien Cristau <jcristau@debian.org>
Date:   Fri May 16 14:17:52 2008 +0200

    $(builddir) is the current directory
    
    Apparently automake doesn't always export the builddir variable.
    This fixes my previous commit.

commit 42b8ab848739ee6bf9003dea67c376236600964b
Author: Julien Cristau <jcristau@debian.org>
Date:   Sun Apr 20 19:16:26 2008 +0200

    Fix build with builddir != srcdir

commit 99e02e7a17ab8efe09b9a5411466bf273c01c692
Author: Julien Cristau <jcristau@debian.org>
Date:   Sun Apr 20 19:13:59 2008 +0200

    Use AM_CFLAGS instead of xfontsel_CFLAGS and remove AM_PROG_CC_C_O

commit 7177700678091d64956d789aa93e265539d9ea5c
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Thu Mar 27 20:27:16 2008 -0700

    Added missing AM_PROG_CC_C_O

commit 4c38de0cbf47ae3dcc67ae8e81924831cb050a34
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Thu Mar 27 20:07:45 2008 -0700

    Build fix for file systems that are not case sensitive

commit 2f878b2bc5c2e35a0ba28f8fc2e22785af3f537e
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 15:51:07 2007 -0500

    Add missing PHONY line for automatic ChangeLog generation

commit b4d05bfdd02bb993fe27d79977be0d117f6869f5
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Feb 1 10:47:34 2007 -0800

    Version bump: 1.0.2

commit ca186c58baf13be19feb9c4ed63c73fcbc3c374e
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Feb 1 10:46:56 2007 -0800

    Fill in COPYING with copyright/license notices from source code files

commit 67813a0abf40cf4e0a4c958b132a5679e734b14d
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Feb 1 10:44:42 2007 -0800

    renamed: .cvsignore -> .gitignore

commit 5c43b433c0f3042f24f41eb66d3453c72edd3698
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Feb 1 10:44:12 2007 -0800

    Replace static ChangeLog with dist-hook to generate from git log

commit a109dc6867135b8dcdb4a32d016dba96fc42b1fa
Author: Eric S. Raymond <esr@thyrsus.com>
Date:   Tue Jan 2 19:10:31 2007 -0800

    Bug 9519: Markup problems in xfontsel.1x
    
    <https://bugs.freedesktop.org/show_bug.cgi?id=9519>

commit 8e06c5f5100b2dc533291e6d305aecedec86abae
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:50 2005 +0000

    Update package version for X11R7 release.

commit 7d5a9e2c6197215076884f438d88bab886f4fcfc
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:22:44 2005 +0000

    Stub COPYING files

commit 2bcdd77cbd56b099d1f521671be1a5f69f81fe84
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:07 2005 +0000

    Update package version number for final X11R7 release candidate.

commit d235b45cc12cbf9c04cf79e525033a3b0205c53d
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 7 16:17:59 2005 +0000

    Change to use the app-defaults default dir configured in libXt.

commit 15308d1a18f86d783b2480b31ce168de3f9ca109
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:22 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 9d4606cf318bf4432068db87ee55572b2695d7ed
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:20 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 982954c1edb0505be600e6b034d75aaa3d334f24
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:42 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit 1b58506131be085db5d35b6648d603385c7d8a37
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:35:00 2005 +0000

    Another pass at .cvsignores for apps.

commit 3582308724b9ef06ad0283fab21c52ed2ab400c0
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:52 2005 +0000

    Add/improve .cvsignore files for apps.

commit 3187b3402cc0bd738bc74593fbf25892b69c2b23
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:54 2005 +0000

    Update package version number for RC1 release.

commit 63b7fa0f97e2f2da1817b8abd0a47d6bc5ee86f8
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Oct 18 00:32:54 2005 +0000

    Change default install dir for app-default files from
        $(sysconfdir)/X11/app-defaults to $(libdir)/X11/app-defaults to match
        the monolith & allow localization

commit 27299597d3c7d2223de97a2fd510a33247795a8e
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:22 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit 1f19bc1d0920fde791440d2a1b18ddb4c650a1d7
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:45 2005 +0000

    Use sed to fill in variables in man page

commit 01e99cb7d65cb5159cb0b5d2f10ea304f837df42
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:29 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit 327d6df6c97dd9d55e95dfabf002f78fe624e0ee
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:33 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit c3da8169ed2876732a86b7c1cb3d4e3cb6ba5046
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Jul 26 15:44:02 2005 +0000

    Replace more GNU make-ism's with more portable macros

commit 1234c030c16eb1e0d6f8a8655bc1b093e43ef288
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:31:55 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit fb8c54ae47b8dd71f082fd0c4b705690c8aca524
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Fri Jul 1 18:11:22 2005 +0000

    Build system for xfontsel

commit cad003acf8e3a2ae88b9e0fda9f6d0a070bbd3c5
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:47 2004 +0000

    Merging XORG-CURRENT into trunk

commit 5853543ca60db9bbb8db1b4b3d68fb30ada5a249
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:35:20 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 7ce32771cd493a3fa27d2b0c584a95a8da54a262
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:13:05 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit 51284798e3b3af50838597e605a45e01d961d4ed
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:24 2004 +0000

    readding XFree86's cvs IDs

commit d65fdc557636a5a4454a11c3a9a0a58d95ec9ce0
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:24:07 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit 69ecccb0fa674314d8e72084dbaae3b248494d19
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:29:13 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit c9df46d65c9ba7c39c8c0fb355199ff3627ae76e
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:49:22 2003 +0000

    XFree86 4.3.0.1

commit ec7cff5eb04007f30e0fa732bca8a55882f5482f
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:49:22 2003 +0000

    Initial revision
